Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ApprovalScreen/FrmApprovalScreen.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ApprovalScreen/FrmApprovalScreen.designer.cs	(revision 233)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ApprovalScreen/FrmApprovalScreen.designer.cs	(revision 234)
@@ -699,6 +370,413 @@
             this.tvDispData.Size = new System.Drawing.Size(544, 308);
             this.tvDispData.TabIndex = 158;
             // 
+            // lblLabel15
+            // 
+            this.lblLabel15.BackColor = System.Drawing.Color.White;
+            this.lblLabel15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel15.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel15.Location = new System.Drawing.Point(130, 96);
+            this.lblLabel15.Name = "lblLabel15";
+            this.lblLabel15.Size = new System.Drawing.Size(159, 25);
+            this.lblLabel15.TabIndex = 44;
+            this.lblLabel15.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            // 
+            // label17
+            // 
+            this.label17.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
+            this.label17.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label17.Location = new System.Drawing.Point(6, 96);
+            this.label17.Name = "label17";
+            this.label17.Size = new System.Drawing.Size(119, 25);
+            this.label17.TabIndex = 36;
+            this.label17.Text = "見積種別";
+            this.label17.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnTargetData
+            // 
+            this.btnTargetData.BackColor = System.Drawing.Color.DarkCyan;
+            this.btnTargetData.ForeColor = System.Drawing.Color.White;
+            this.btnTargetData.Location = new System.Drawing.Point(930, 90);
+            this.btnTargetData.Name = "btnTargetData";
+            this.btnTargetData.Size = new System.Drawing.Size(380, 34);
+            this.btnTargetData.TabIndex = 45;
+            this.btnTargetData.TabStop = false;
+            this.btnTargetData.Text = "承認対象データを見る";
+            this.toolTip1.SetToolTip(this.btnTargetData, "承認対象のデータを確認します。");
+            this.btnTargetData.UseVisualStyleBackColor = false;
+            this.btnTargetData.Click += new System.EventHandler(this.btnTargetData_Click);
+            // 
+            // label13
+            // 
+            this.label13.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
+            this.label13.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label13.Location = new System.Drawing.Point(6, 6);
+            this.label13.Name = "label13";
+            this.label13.Size = new System.Drawing.Size(119, 25);
+            this.label13.TabIndex = 35;
+            this.label13.Text = "承認機能";
+            this.label13.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblLabel12
+            // 
+            this.lblLabel12.BackColor = System.Drawing.Color.White;
+            this.lblLabel12.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel12.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblLabel12.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel12.Location = new System.Drawing.Point(130, 6);
+            this.lblLabel12.Name = "lblLabel12";
+            this.lblLabel12.Size = new System.Drawing.Size(449, 25);
+            this.lblLabel12.TabIndex = 39;
+            this.lblLabel12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label3
+            // 
+            this.label3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
+            this.label3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label3.Location = new System.Drawing.Point(6, 36);
+            this.label3.Name = "label3";
+            this.label3.Size = new System.Drawing.Size(119, 25);
+            this.label3.TabIndex = 34;
+            this.label3.Text = "工事番号";
+            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblConstructionCodelabel
+            // 
+            this.lblConstructionCodelabel.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
+            this.lblConstructionCodelabel.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblConstructionCodelabel.Location = new System.Drawing.Point(6, 66);
+            this.lblConstructionCodelabel.Name = "lblConstructionCodelabel";
+            this.lblConstructionCodelabel.Size = new System.Drawing.Size(119, 25);
+            this.lblConstructionCodelabel.TabIndex = 33;
+            this.lblConstructionCodelabel.Text = "工事名称";
+            this.lblConstructionCodelabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblLabel02
+            // 
+            this.lblLabel02.BackColor = System.Drawing.Color.White;
+            this.lblLabel02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel02.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel02.Location = new System.Drawing.Point(130, 66);
+            this.lblLabel02.Name = "lblLabel02";
+            this.lblLabel02.Size = new System.Drawing.Size(1180, 25);
+            this.lblLabel02.TabIndex = 38;
+            this.lblLabel02.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            // 
+            // lblLabel04
+            // 
+            this.lblLabel04.BackColor = System.Drawing.Color.White;
+            this.lblLabel04.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel04.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel04.Location = new System.Drawing.Point(710, 96);
+            this.lblLabel04.Name = "lblLabel04";
+            this.lblLabel04.Size = new System.Drawing.Size(159, 25);
+            this.lblLabel04.TabIndex = 43;
+            this.lblLabel04.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            // 
+            // label5
+            // 
+            this.label5.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
+            this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label5.Location = new System.Drawing.Point(295, 96);
+            this.label5.Name = "label5";
+            this.label5.Size = new System.Drawing.Size(119, 25);
+            this.label5.TabIndex = 41;
+            this.label5.Text = "営業担当者";
+            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblLabel01
+            // 
+            this.lblLabel01.BackColor = System.Drawing.Color.White;
+            this.lblLabel01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel01.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblLabel01.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel01.Location = new System.Drawing.Point(130, 36);
+            this.lblLabel01.Name = "lblLabel01";
+            this.lblLabel01.Size = new System.Drawing.Size(159, 25);
+            this.lblLabel01.TabIndex = 37;
+            this.lblLabel01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label2
+            // 
+            this.label2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
+            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label2.Location = new System.Drawing.Point(585, 96);
+            this.label2.Name = "label2";
+            this.label2.Size = new System.Drawing.Size(119, 25);
+            this.label2.TabIndex = 40;
+            this.label2.Text = "工事担当者";
+            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblLabel03
+            // 
+            this.lblLabel03.BackColor = System.Drawing.Color.White;
+            this.lblLabel03.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel03.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel03.Location = new System.Drawing.Point(420, 96);
+            this.lblLabel03.Name = "lblLabel03";
+            this.lblLabel03.Size = new System.Drawing.Size(159, 25);
+            this.lblLabel03.TabIndex = 42;
+            this.lblLabel03.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            // 
+            // label14
+            // 
+            this.label14.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
+            this.label14.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label14.Location = new System.Drawing.Point(295, 36);
+            this.label14.Name = "label14";
+            this.label14.Size = new System.Drawing.Size(119, 25);
+            this.label14.TabIndex = 46;
+            this.label14.Text = "営 業 期";
+            this.label14.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblLabel16
+            // 
+            this.lblLabel16.BackColor = System.Drawing.Color.White;
+            this.lblLabel16.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel16.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblLabel16.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel16.Location = new System.Drawing.Point(420, 36);
+            this.lblLabel16.Name = "lblLabel16";
+            this.lblLabel16.Size = new System.Drawing.Size(80, 25);
+            this.lblLabel16.TabIndex = 47;
+            this.lblLabel16.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label15
+            // 
+            this.label15.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
+            this.label15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label15.Location = new System.Drawing.Point(585, 36);
+            this.label15.Name = "label15";
+            this.label15.Size = new System.Drawing.Size(119, 25);
+            this.label15.TabIndex = 48;
+            this.label15.Text = "発 注 者";
+            this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblLabel17
+            // 
+            this.lblLabel17.BackColor = System.Drawing.Color.White;
+            this.lblLabel17.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel17.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel17.Location = new System.Drawing.Point(710, 36);
+            this.lblLabel17.Name = "lblLabel17";
+            this.lblLabel17.Size = new System.Drawing.Size(600, 25);
+            this.lblLabel17.TabIndex = 49;
+            this.lblLabel17.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            // 
+            // panel1
+            // 
+            this.panel1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.panel1.BackColor = System.Drawing.Color.Gold;
+            this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.panel1.Controls.Add(this.label19);
+            this.panel1.Controls.Add(this.lblLabel17);
+            this.panel1.Controls.Add(this.label15);
+            this.panel1.Controls.Add(this.lblLabel16);
+            this.panel1.Controls.Add(this.label14);
+            this.panel1.Controls.Add(this.lblLabel03);
+            this.panel1.Controls.Add(this.label2);
+            this.panel1.Controls.Add(this.lblLabel01);
+            this.panel1.Controls.Add(this.label5);
+            this.panel1.Controls.Add(this.lblLabel04);
+            this.panel1.Controls.Add(this.lblLabel02);
+            this.panel1.Controls.Add(this.lblConstructionCodelabel);
+            this.panel1.Controls.Add(this.label3);
+            this.panel1.Controls.Add(this.lblLabel12);
+            this.panel1.Controls.Add(this.label13);
+            this.panel1.Controls.Add(this.btnTargetData);
+            this.panel1.Controls.Add(this.label17);
+            this.panel1.Controls.Add(this.lblLabel15);
+            this.panel1.Location = new System.Drawing.Point(10, 40);
+            this.panel1.Name = "panel1";
+            this.panel1.Size = new System.Drawing.Size(1320, 130);
+            this.panel1.TabIndex = 16;
+            // 
+            // btnPetition
+            // 
+            this.btnPetition.BackColor = System.Drawing.Color.Lime;
+            this.btnPetition.Location = new System.Drawing.Point(6, 58);
+            this.btnPetition.Name = "btnPetition";
+            this.btnPetition.Size = new System.Drawing.Size(240, 30);
+            this.btnPetition.TabIndex = 31;
+            this.btnPetition.Text = "申　請　す　る";
+            this.toolTip1.SetToolTip(this.btnPetition, "承認を申請します。");
+            this.btnPetition.UseVisualStyleBackColor = false;
+            this.btnPetition.Visible = false;
+            this.btnPetition.Click += new System.EventHandler(this.btnPetition_Click);
+            // 
+            // btnRePetition
+            // 
+            this.btnRePetition.BackColor = System.Drawing.Color.MediumSeaGreen;
+            this.btnRePetition.Location = new System.Drawing.Point(258, 58);
+            this.btnRePetition.Name = "btnRePetition";
+            this.btnRePetition.Size = new System.Drawing.Size(240, 30);
+            this.btnRePetition.TabIndex = 31;
+            this.btnRePetition.Text = "再　申　請　す　る";
+            this.toolTip1.SetToolTip(this.btnRePetition, "指摘事項等の変更後、再度申請をし直すときに押下します。\r\n初めから承認をやり直します。");
+            this.btnRePetition.UseVisualStyleBackColor = false;
+            this.btnRePetition.Visible = false;
+            this.btnRePetition.Click += new System.EventHandler(this.btnRePetition_Click);
+            // 
+            // txtHoppesDate
+            // 
+            this.txtHoppesDate.Enabled = false;
+            this.txtHoppesDate.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.txtHoppesDate.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtHoppesDate.Location = new System.Drawing.Point(606, 31);
+            this.txtHoppesDate.MaxLength = 300;
+            this.txtHoppesDate.Name = "txtHoppesDate";
+            this.txtHoppesDate.Size = new System.Drawing.Size(144, 27);
+            this.txtHoppesDate.TabIndex = 0;
+            this.txtHoppesDate.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtHoppesDate.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtHoppesDate.Validated += new System.EventHandler(this.txtHoppesDate_Validated);
+            // 
+            // label12
+            // 
+            this.label12.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
+            this.label12.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label12.Location = new System.Drawing.Point(606, 6);
+            this.label12.Name = "label12";
+            this.label12.Size = new System.Drawing.Size(144, 25);
+            this.label12.TabIndex = 36;
+            this.label12.Text = "承認希望日";
+            this.label12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label11
+            // 
+            this.label11.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
+            this.label11.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label11.Location = new System.Drawing.Point(306, 6);
+            this.label11.Name = "label11";
+            this.label11.Size = new System.Drawing.Size(144, 25);
+            this.label11.TabIndex = 35;
+            this.label11.Text = "承　認　状　態";
+            this.label11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblLabel13
+            // 
+            this.lblLabel13.BackColor = System.Drawing.Color.White;
+            this.lblLabel13.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel13.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel13.Location = new System.Drawing.Point(6, 31);
+            this.lblLabel13.Name = "lblLabel13";
+            this.lblLabel13.Size = new System.Drawing.Size(144, 25);
+            this.lblLabel13.TabIndex = 40;
+            this.lblLabel13.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblLabel14
+            // 
+            this.lblLabel14.BackColor = System.Drawing.Color.White;
+            this.lblLabel14.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel14.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblLabel14.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel14.Location = new System.Drawing.Point(456, 31);
+            this.lblLabel14.Name = "lblLabel14";
+            this.lblLabel14.Size = new System.Drawing.Size(144, 25);
+            this.lblLabel14.TabIndex = 40;
+            this.lblLabel14.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblLabel10
+            // 
+            this.lblLabel10.BackColor = System.Drawing.Color.White;
+            this.lblLabel10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel10.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel10.Location = new System.Drawing.Point(306, 31);
+            this.lblLabel10.Name = "lblLabel10";
+            this.lblLabel10.Size = new System.Drawing.Size(144, 25);
+            this.lblLabel10.TabIndex = 39;
+            this.lblLabel10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label10
+            // 
+            this.label10.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
+            this.label10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label10.Location = new System.Drawing.Point(6, 6);
+            this.label10.Name = "label10";
+            this.label10.Size = new System.Drawing.Size(144, 25);
+            this.label10.TabIndex = 34;
+            this.label10.Text = "所　　属";
+            this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label16
+            // 
+            this.label16.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
+            this.label16.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label16.Location = new System.Drawing.Point(456, 6);
+            this.label16.Name = "label16";
+            this.label16.Size = new System.Drawing.Size(144, 25);
+            this.label16.TabIndex = 34;
+            this.label16.Text = "申請日";
+            this.label16.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label4
+            // 
+            this.label4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
+            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label4.Location = new System.Drawing.Point(156, 6);
+            this.label4.Name = "label4";
+            this.label4.Size = new System.Drawing.Size(144, 25);
+            this.label4.TabIndex = 33;
+            this.label4.Text = "申　請　者";
+            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblLabel09
+            // 
+            this.lblLabel09.BackColor = System.Drawing.Color.White;
+            this.lblLabel09.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel09.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel09.Location = new System.Drawing.Point(156, 31);
+            this.lblLabel09.Name = "lblLabel09";
+            this.lblLabel09.Size = new System.Drawing.Size(144, 25);
+            this.lblLabel09.TabIndex = 38;
+            this.lblLabel09.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnNotPetition
+            // 
+            this.btnNotPetition.BackColor = System.Drawing.Color.Red;
+            this.btnNotPetition.Location = new System.Drawing.Point(510, 58);
+            this.btnNotPetition.Name = "btnNotPetition";
+            this.btnNotPetition.Size = new System.Drawing.Size(240, 30);
+            this.btnNotPetition.TabIndex = 41;
+            this.btnNotPetition.Text = "申請取消する";
+            this.btnNotPetition.UseVisualStyleBackColor = false;
+            this.btnNotPetition.Visible = false;
+            this.btnNotPetition.Click += new System.EventHandler(this.btnNotPetition_Click);
+            // 
+            // panel4
+            // 
+            this.panel4.BackColor = System.Drawing.Color.Gold;
+            this.panel4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.panel4.Controls.Add(this.btnNotPetition);
+            this.panel4.Controls.Add(this.lblLabel09);
+            this.panel4.Controls.Add(this.label4);
+            this.panel4.Controls.Add(this.label16);
+            this.panel4.Controls.Add(this.label10);
+            this.panel4.Controls.Add(this.lblLabel10);
+            this.panel4.Controls.Add(this.lblLabel14);
+            this.panel4.Controls.Add(this.lblLabel13);
+            this.panel4.Controls.Add(this.label11);
+            this.panel4.Controls.Add(this.label12);
+            this.panel4.Controls.Add(this.txtHoppesDate);
+            this.panel4.Controls.Add(this.btnRePetition);
+            this.panel4.Controls.Add(this.btnPetition);
+            this.panel4.Location = new System.Drawing.Point(10, 170);
+            this.panel4.Name = "panel4";
+            this.panel4.Size = new System.Drawing.Size(760, 94);
+            this.panel4.TabIndex = 18;
+            // 
+            // label19
+            // 
+            this.label19.BackColor = System.Drawing.Color.White;
+            this.label19.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label19.Location = new System.Drawing.Point(500, 36);
+            this.label19.Name = "label19";
+            this.label19.Size = new System.Drawing.Size(36, 25);
+            this.label19.TabIndex = 50;
+            this.label19.Text = "期";
+            this.label19.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
             // dgvEntryData
             // 
             this.dgvEntryData.AllowUserToAddRows = false;
@@ -707,14 +785,14 @@
             this.dgvEntryData.AllowUserToResizeRows = false;
             this.dgvEntryData.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.dgvEntryData.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle15.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle15.BackColor = System.Drawing.Color.Black;
-            dataGridViewCellStyle15.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle15.ForeColor = System.Drawing.Color.White;
-            dataGridViewCellStyle15.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle15.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle15.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvEntryData.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle15;
+            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle1.BackColor = System.Drawing.Color.Black;
+            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle1.ForeColor = System.Drawing.Color.White;
+            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvEntryData.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
             this.dgvEntryData.ColumnHeadersHeight = 24;
             this.dgvEntryData.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvEntryData.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
@@ -749,10 +827,10 @@
             // 
             // Column02
             // 
-            dataGridViewCellStyle16.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle16.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            dataGridViewCellStyle16.ForeColor = System.Drawing.Color.Black;
-            this.Column02.DefaultCellStyle = dataGridViewCellStyle16;
+            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle2.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            dataGridViewCellStyle2.ForeColor = System.Drawing.Color.Black;
+            this.Column02.DefaultCellStyle = dataGridViewCellStyle2;
             this.Column02.Frozen = true;
             this.Column02.HeaderText = "№";
             this.Column02.Name = "Column02";
@@ -763,8 +841,8 @@
             // 
             // Column03
             // 
-            dataGridViewCellStyle17.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column03.DefaultCellStyle = dataGridViewCellStyle17;
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column03.DefaultCellStyle = dataGridViewCellStyle3;
             this.Column03.Frozen = true;
             this.Column03.HeaderText = "承認者名";
             this.Column03.Name = "Column03";
@@ -775,8 +853,8 @@
             // 
             // Column06
             // 
-            dataGridViewCellStyle18.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column06.DefaultCellStyle = dataGridViewCellStyle18;
+            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column06.DefaultCellStyle = dataGridViewCellStyle4;
             this.Column06.Frozen = true;
             this.Column06.HeaderText = "承認状態";
             this.Column06.Name = "Column06";
@@ -787,9 +865,9 @@
             // 
             // Column07
             // 
-            dataGridViewCellStyle19.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle19.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.Column07.DefaultCellStyle = dataGridViewCellStyle19;
+            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle5.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.Column07.DefaultCellStyle = dataGridViewCellStyle5;
             this.Column07.Frozen = true;
             this.Column07.HeaderText = "処理日付";
             this.Column07.Name = "Column07";
@@ -800,8 +878,8 @@
             // 
             // Column04
             // 
-            dataGridViewCellStyle20.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column04.DefaultCellStyle = dataGridViewCellStyle20;
+            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column04.DefaultCellStyle = dataGridViewCellStyle6;
             this.Column04.HeaderText = "所　属";
             this.Column04.Name = "Column04";
             this.Column04.ReadOnly = true;
@@ -811,8 +889,8 @@
             // 
             // Column05
             // 
-            dataGridViewCellStyle21.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column05.DefaultCellStyle = dataGridViewCellStyle21;
+            dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column05.DefaultCellStyle = dataGridViewCellStyle7;
             this.Column05.HeaderText = "役　職";
             this.Column05.Name = "Column05";
             this.Column05.ReadOnly = true;
